@charset "UTF-8";

.sankaku {
	margin-top: 4rem;
	margin-bottom: .5rem;
	padding: 1rem 2rem;
	font-size: 1.2rem;
	font-weight: 600;
	position: relative;
	text-align: center;
}

.sankaku::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translate(-50%, 0);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 80px 120px 0px 120px;
	border-color: #70ad47 transparent transparent transparent;
}

.sankaku span {
	position: relative;
	z-index: 1;
}

.serviceColumn {
	align-items: center;
	justify-content: center;
}
.ma10{
	margin: 10px auto;
}
.ma40{
	margin: 40px auto;
}

.orderListTextSolid {
	counter-reset: li;
}

.orderListTextSolid li {
	position: relative;
	font-size: 14px;
	padding-left: 1.5em;
	margin: 0 0 .7rem;
	line-height: 1.7;
}

.orderListTextSolid li::before {
	position: absolute;
	top: 0;
	left: 0;
	font-weight: 400;
	color: #000;
	counter-increment: li;
	content: counter(li)'.';
}

.sankakuGray {
	margin-top: 3em !important;
	position: relative;
}

.sankakuGray::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translate(-50%, 0);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 150px 200px 0px 200px;
	border-color: #ddd transparent transparent transparent;
}

@media (max-width:519px) {
	.sankakuGray::before {
		border-width: 150px 150px 0px 150px;
	}
}

.sankakuGray span {
	position: relative;
	z-index: 1;
}

td.pink {
	background: #ffccff;
	font-weight: 600;
	font-size: 1em;
}